/*

pink :   light- fbd0dc  base- EC1652  dark- 8e0d31 
blue :   light- cceffc  base- 00ADEE  dark- 00ADEE
green :  light- e0f2e7  base- 00ADEE  dark- 3c7352
orange : light- feecd1  base- F9A11B  dark- 956110

Greys :
dark: 141414
light:fafafa
medium:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


/*mistletoe start --------------------------------------------*/

.mistletoe{
	background: url('../img/mistletoe-therapy-for-cancer.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame1{
	padding: 128px 0 128px 0;
	background-color: #eee;
}
.frame1 h1{
	font-size: 80px;
	font-weight: 900;
	line-height: 96px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame1 h2{
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	padding-bottom: 80px;
}

.frame1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}

/*----------------------------------*/

.frame2{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame2 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame2 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame2 .caption1{
	padding: 100px 0 0 80px;
}	

.frame2 img{
	border-radius: 24px;
}

/*----------------------------------*/

.frame3{
	padding: 128px 0 128px 0;
}
.frame3 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame3 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame3 i{
	padding-right: 8px;
}
.mar-top{
	padding-top: 128px;
}

/*----------------------------------*/

.bg1{
	background: url('../img/mistletoe-therapy-for-cancer1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
	background-color: #565656;
}
.bg1 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*mistletoe end --------------------------------------------*/

/*hyperthermia start ------------------------------------------*/

.hyperthermia{
	background: url('../img/hyperthermia1.webp') no-repeat top center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame4{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame4 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame4 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame4 .caption1{
	padding:150px 0 0 80px;
}	

.frame4 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame5{
	padding: 128px 0 128px 0;
}
.frame5 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	padding-bottom: 80px;
	font-family: "Poppins", serif;
}
.frame5 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame5 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame5 i{
	padding-right: 8px;
}
.frame5 .mar-top{
	padding-top: 128px;
}
.frame5 img{
	margin-top: 48px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg2{
	background: url('../img/FDA-approved-cancer-treatment.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg2 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*hyperthermia end --------------------------------------------*/



/*rife start ------------------------------------------*/

.rife{
	background: url('../img/rife.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame6{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame6 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame6 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame6 .caption1{
	padding:32px 0 0 80px;
}	

.frame6 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame5{
	padding: 128px 0 128px 0;
}
.frame5 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	padding-bottom: 80px;
	font-family: "Poppins", serif;
}
.frame5 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame5 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame5 i{
	padding-right: 8px;
}
.frame5 .mar-top{
	padding-top: 128px;
}
.frame5 img{
	margin-top: 48px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg3{
	background: url('../img/rf.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg3 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*rife end --------------------------------------------*/



/*coffee start ------------------------------------------*/

.coffee{
	background: url('../img/coffee1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame6{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame6 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame6 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame6 .caption1{
	padding:48px 0 0 80px;
}	

.frame6 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame7{
	padding: 128px 0 128px 0;
}
.frame7 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	padding-bottom: 0px;
	font-family: "Poppins", serif;
}
.frame7 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame7 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame7 i{
	padding-right: 8px;
}
.frame7 .caption1{
	padding:48px 0 0 0px;
}	
.frame7 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg4{
	background: url('../img/coffee3.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg4 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*coffee end --------------------------------------------*/



/*vitaminc start ------------------------------------------*/

.vitaminc{
	background: url('../img/vitaminc1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame8{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame8 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame8 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame8 .caption1{
	padding:48px 0 0 80px;
}	

.frame8 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame9{
	padding: 128px 0 128px 0;
}
.frame9 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	padding-bottom: 0px;
	font-family: "Poppins", serif;
}
.frame9 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame9 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame9 i{
	padding-right: 8px;
}

.frame9 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg5{
	background: url('../img/vitaminc2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg5 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*vitaminc end --------------------------------------------*/



/*colon start ------------------------------------------*/

.colon{
	background: url('../img/colon1.png') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame8{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame8 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame8 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame8 .caption1{
	padding:48px 0 0 80px;
}	

.frame8 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame9{
	padding: 128px 0 128px 0;
}
.frame9 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	padding-bottom: 0px;
	font-family: "Poppins", serif;
}
.frame9 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame9 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame9 i{
	padding-right: 8px;
}

.frame9 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg6{
	background: url('../img/colon2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg6 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*colon end --------------------------------------------*/




/*immunotherapy start ------------------------------------------*/

.immunotherapy{
	background: url('../img/imu2.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame10{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame10 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame10 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame10 .caption1{
	padding:0px 0 0 80px;
}	

.frame10 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame11{
	padding: 128px 0 128px 0;
}
.frame11 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame11 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame11 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame11 i{
	padding-right: 8px;
}
.frame11 .caption1{
	padding-right: 80px;
}

.frame11 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg7{
	background: url('../img/imu1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg7 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*immunotherapy end --------------------------------------------*/



/*curcumin start ------------------------------------------*/

.curcumin{
	background: url('../img/curcumin1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame10{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame10 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame10 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame10 .caption1{
	padding:0px 0 0 80px;
}	

.frame10 img{
	border-radius: 24px;
}


/*----------------------------------*/

.frame11{
	padding: 128px 0 128px 0;
}
.frame11 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame11 h2{
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame11 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame11 i{
	padding-right: 8px;
}
.frame11 .caption1{
	padding-right: 80px;
}

.frame11 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

.bg8{
	background: url('../img/curcumin2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}
.bg8 h1{
	font-size: 64px;
	font-weight: 700;
	line-height: 80px;
	color: #fff;
	text-shadow: 4px 0px 10px #565656;
	text-align: center;
	padding: 156px 0;
    font-family: "DM Serif Display", serif;
}
/*curcumin end --------------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){


/*mistletoe start --------------------------------------------*/

div.mistletoe{
	background: url('../img/mistletoe-therapy-for-cancer.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame1{
	padding: 32px 0;
	background-color: #eee;
}
div.frame1 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame1 h2{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	padding-bottom: 32px;
}

div.frame1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}

/*----------------------------------*/

div.frame2{
	padding: 32px 0;
	background-color: #fff;
}
div.frame2 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame2 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame2 .caption1{
	padding: 16px ;
}	

div.frame2 img{
	border-radius: 24px;
}

/*----------------------------------*/

div.frame3{
	padding: 32px 0;
}
div.frame3 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame3 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame3 i{
	padding-right: 8px;
}
div.mar-top{
	padding-top: 32px;
}

/*----------------------------------*/

div.bg1{
	background: url('../img/mistletoe-therapy-for-cancer1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 200px;
	background-color: #565656;
}
div.bg1 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-shadow: 5px 5px 10px #888;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*mistletoe end --------------------------------------------*/

/*hyperthermia start ------------------------------------------*/

div.hyperthermia{
	background: url('../img/hyperthermia1.webp') no-repeat top center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame4{
	padding: 32px 0;
	background-color: #fff;
}
div.frame4 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame4 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame4 .caption1{
	padding:16px;
}	

div.frame4 img{
	border-radius: 24px;
}


/*----------------------------------*/

div.frame5{
	padding: 32px 0;
	background-color: #fff;
}
div.frame5 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	padding-bottom: 24px;
	font-family: "Poppins", serif;
}
div.frame5 h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
}
div.frame5 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame5 i{
	padding-right: 8px;
}
div.frame5 .mar-top{
	padding-top: 32px;
}
div.frame5 img{
	margin-top: 32px;
	border-radius: 24px;
}
/*----------------------------------*/

div.bg2{
	background: url('../img/FDA-approved-cancer-treatment.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg2 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-shadow: 5px 5px 10px #888;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*hyperthermia end --------------------------------------------*/



/*rife start ------------------------------------------*/

div.rife{
	background: url('../img/rife.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame6{
	padding: 32px 0;
	background-color: #fff;
}
div.frame6 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame6 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame6 .caption1{
	padding:16px;
}	

div.frame6 img{
	border-radius: 24px;
}



/*----------------------------------*/

div.bg3{
	background: url('../img/rf.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg3 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*rife end --------------------------------------------*/



/*coffee start ------------------------------------------*/

div.coffee{
	background: url('../img/coffee1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}


/*----------------------------------*/

div.frame7{
	padding: 32px 0;
}
div.frame7 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	padding-bottom: 0px;
	font-family: "Poppins", serif;
}
div.frame7 h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame7 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame7 i{
	padding-right: 8px;
}
div.frame7 .caption1{
	padding:16px;
}	
div.frame7 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

div.bg4{
	background: url('../img/coffee3.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg4 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*coffee end --------------------------------------------*/



/*vitaminc start ------------------------------------------*/

div.vitaminc{
	background: url('../img/vitaminc1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame8{
	padding: 32px 0;
	background-color: #fff;
}
div.frame8 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame8 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame8 .caption1{
	padding:16px;
}	

div.frame8 img{
	border-radius: 24px;
}


/*----------------------------------*/

div.frame9{
	padding: 32px 0;
}
div.frame9 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	padding-bottom: 0px;
	font-family: "Poppins", serif;
}
div.frame9 h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame9 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame9 i{
	padding-right: 8px;
}

div.frame9 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

div.bg5{
	background: url('../img/vitaminc2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg5 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*vitaminc end --------------------------------------------*/



/*colon start ------------------------------------------*/

div.colon{
	background: url('../img/colon1.png') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.bg6{
	background: url('../img/colon2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg6 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*colon end --------------------------------------------*/




/*immunotherapy start ------------------------------------------*/

div.immunotherapy{
	background: url('../img/imu2.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame10{
	padding: 32px 0;
	background-color: #fff;
}
div.frame10 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame10 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame10 .caption1{
	padding:16px;
}	

div.frame10 img{
	border-radius: 24px;
}


/*----------------------------------*/

div.frame11{
	padding: 32px 0;
}
div.frame11 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame11 h2{
	font-size: 40px;
	font-weight: 500;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame11 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame11 i{
	padding-right: 8px;
}
div.frame11 .caption1{
	padding-right: 16px;
}

div.frame11 img{
	margin-top: 0px;
	border-radius: 24px;
}
/*----------------------------------*/

div.bg7{
	background: url('../img/imu1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg7 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*immunotherapy end --------------------------------------------*/



/*curcumin start ------------------------------------------*/

div.curcumin{
	background: url('../img/curcumin1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.bg8{
	background: url('../img/curcumin2.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 300px;
}
div.bg8 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #fff;
	text-align: left;
	margin-top: 0px;
	font-family: "DM Serif Display", serif;
}
/*curcumin end --------------------------------------------*/



}



